.people-popup-trigger {
    font-size: 0px;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    cursor: pointer;
    width: 100%;
}
#people-close-popup a {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
}
#people-popup {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    top: -100%;
    transition:
        top 0.5s ease opacity 0.5s ease,
        visibility 0.5s ease;
}
#people-popup.open {
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 20;
    opacity: 1;
    visibility: visible;
    margin: 0;
    transition:
        top 0.5s ease opacity 0.5s ease,
        visibility 0.5s ease;
}
#people-popup.open > .wp-block-cover {
    /* max-height: calc(100vh - var(--wp-admin--admin-bar--height));
    overflow-y: auto; */
    min-height: unset !important;
    /* height: 100vh; */
    padding: 1rem;
    padding-top: calc(1rem + var(--wp-admin--admin-bar--height, 0px));
}
#people-popup.open .wp-block-columns {
    overflow: hidden;
}
#people-popup.open .wp-block-columns > .wp-block-column:last-of-type {
    max-height: calc(100vh - var(--wp-admin--admin-bar--height, 0px) - 2rem);
    overflow-y: auto;
}
#people-popup.open .is-layout-constrained > * {
    margin-block-end: 1rem;
}
#people-popup .wp-block-button.is-style-outline .wp-block-button__link {
    background:none;
    border: 1px solid white;
    border-radius: 12px;
}
li.type-team.wp-block-post .profile-details {
    position: absolute;
    bottom: -2rem;
    left: 1rem;
    right: 1rem;
}
li.type-team.wp-block-post {
    position: relative;
    margin-bottom: 2rem;
}
.wp-block-group.is-content-justification-right {
    justify-content: flex-end;
}
.wp-block-query .team .wp-block-cover > img {
    filter: grayscale(100%);
    transition: filter 0.3s ease;
}
.wp-block-query .team:hover .wp-block-cover > img {
    filter: grayscale(0%);
    transition: filter 0.3s ease;
}
.wp-block-query .team:hover .profile-details {
    background-color: white !important;
    color: black !important;
    transition:
        background-color 0.5s ease,
        color 0.5s ease;
}
.wp-block-query .team:hover .profile-details .wp-block-acf-team-linkedin img {
    filter: invert(1);
}
.wp-block-query .type-post .wp-block-post-featured-image img {
    filter: grayscale(100%);
    transition: filter 0.5s ease;
}
.wp-block-query .type-post:hover .wp-block-post-featured-image img {
    filter: grayscale(0%);
    transition: filter 0.5s ease;
}
#header .wp-block-navigation__responsive-dialog {
    padding: 2rem;
}
.wp-block-navigation__responsive-container-close {
    top: 1rem;
    right: 2rem;
}

.team-profile-image {
    height: 100%;
}
.team-profile-image figure {
    height: 100%;
    position: relative;
}
.team-profile-image figure img {
    position: absolute;
    object-fit: cover;
    object-position: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
* {
    box-sizing: border-box;
}

.wp-block-button .wp-block-button__link.wp-element-button--has-icon {
    display: flex;
    align-items: center;
}
